﻿<!DOCTYPE html>
<html  class=" h-100" lang="fa">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>@ViewData["PageTitle"] - اتوماسیون پذیرندگان</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="images/favicon.png">
    <!-- Custom Stylesheet -->
    <link href="~/assets/css/style.css" rel="stylesheet">

    @RenderSection("Styles", required: false)

</head>

<body class=" h-100">

    <!--*******************
        Preloader start
    ********************-->
    <div id="preloader">
        <div class="loader">
            <svg class="circular" viewBox="25 25 50 50">
                <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="3" stroke-miterlimit="10" />
            </svg>
        </div>
    </div>
    <!--*******************
        Preloader end
    ********************-->


    @RenderBody()








    <!--**********************************
        Scripts
    ***********************************-->
    @*<script src="~/assets/plugins/jquery/jquery.min.js"></script>*@
    <script src="~/assets/plugins/common/common.min.js"></script>
    <script src="~/assets/js/custom.min.js"></script>
    <script src="~/assets/js/settings.js"></script>
    <script src="~/assets/js/gleek.js"></script>
    <script src="~/assets/js/styleSwitcher.js"></script>


    @RenderSection("Scripts", required: false)

</body>

</html>